Aurora 2019 in VirtualBox

Comments

1 comment

  • Avatar
    Member

    Ah ha, VirtualBox won't do OpenGL 3.3.

    VMplayer will, with vmtools and the right host.

    Complaining about the internet connection is an odd way to say 'I can't find OpenGL 3.3 or above', but...

     

    0
    Comment actions Permalink

Please sign in to leave a comment.